@font-face {
  font-family: 'esaku-icon';
  src:  url('esaku.eot?m629vq');
  src:  url('esaku.eot?m629vq#iefix') format('embedded-opentype'),
    url('esaku.ttf?m629vq') format('truetype'),
    url('esaku.woff?m629vq') format('woff'),
    url('esaku.svg?m629vq#esaku') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icon-esaku {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'esaku-icon' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dashboard:before {
  content: "\e900";
}
.icon-laporan:before {
  content: "\e901";
}
.icon-monitoring:before {
  content: "\e902";
}
.icon-sub-laporan:before {
  content: "\e903";
}
.icon-sub-trans:before {
  content: "\e904";
}
.icon-transaction:before {
  content: "\e905";
}
.icon-sub-masterdata:before {
  content: "\e906";
}
.icon-masterdata:before {
  content: "\e907";
}
/* .icon-arsip .path1:before {
  content: "\e908";
  color: rgb(188, 191, 197);
  opacity: 0.1;
} */
.icon-arsip:before {
  content: "\e909";
}
/* .icon-dokumen-arsip .path1:before {
  content: "\e90a";
  color: rgb(188, 191, 197);
  opacity: 0.1;
} */
.icon-dokumen-arsip:before {
  content: "\e90b";
}
/* .icon-dokumen-baru .path1:before {
  content: "\e90c";
  color: rgb(188, 191, 197);
  opacity: 0.1;
} */
.icon-dokumen-baru:before {
  content: "\e90d";
  /* margin-left: -1em;
  color: rgb(188, 191, 197); */
}
/* .icon-dokumen-pinjam .path1:before {
  content: "\e90e";
  color: rgb(188, 191, 197);
  opacity: 0.1;
} */
.icon-dokumen-pinjam:before {
  content: "\e90f";
  /* margin-left: -1em;
  color: rgb(188, 191, 197); */
}
/* .icon-monitoring-doc .path1:before {
  content: "\e910";
  color: rgb(188, 191, 197);
  opacity: 0.1;
} */
.icon-monitoring-doc:before {
  content: "\e911";
  /* margin-left: -1em;
  color: rgb(188, 191, 197); */
}
.icon-peminjaman:before {
  content: "\e912";
  color: #bcbfc5;
}
/* .icon-pengembalian .path1:before {
  content: "\e913";
  color: rgb(188, 191, 197);
  opacity: 0.1;
} */
.icon-pengembalian:before {
  content: "\e914";
  /* margin-left: -1em;
  color: rgb(188, 191, 197); */
}
/* .icon-posisi-dokumen .path1:before {
  content: "\e915";
  color: rgb(188, 191, 197);
  opacity: 0.1;
} */
.icon-posisi-dokumen:before {
  content: "\e916";
  /* margin-left: -1em;
  color: rgb(188, 191, 197); */
}
/* .icon-retur-dokumen .path1:before {
  content: "\e917";
  color: rgb(188, 191, 197);
  opacity: 0.1;
} */
.icon-retur-dokumen:before {
  content: "\e918";
  /* margin-left: -1em;
  color: rgb(188, 191, 197); */
}
/* .icon-revisian .path1:before {
  content: "\e919";
  color: rgb(188, 191, 197);
  opacity: 0.1;
} */
.icon-revisian:before {
  content: "\e91a";
  /* margin-left: -1em;
  color: rgb(188, 191, 197); */
}
